#!/bin/sh
# $Id: startfluxbox.in 4980 2007-07-07 23:11:04Z markt $

command="`basename \"$0\"`"
fluxdir="$HOME/.fluxbox"
startup="$fluxdir/startup"

while [ $# -gt 0 ]; do
    case "$1" in
        -c|--config)
            if [ $# -lt 2 ]; then
                echo "$command:error, missing argument"
                exit 1
            fi
            shift
            startup=$1
        ;;
        -h|--help) cat <<EOF
Usage: $command [-h] [-c startupfile]
EOF
        exit
        ;;
    esac
    shift
done

#set backfround to black
/usr/bin/fbsetroot -solid black

#start installer
exec /usr/bin/ubiquity
